type: object
properties:
  productName: 
    type: string
    description: The configured product name of OX Guard
  auth: 
    type: string
    description: The authentication token to be used in further requests if the login was successful with the given credentials. An error message otherwise.
  recoveryAvail:
    type: boolean
    description: True, if the guest is able to reset the password if lost. False if the recovery is deactivated.
  settings: 
    type: object
    description: A settings object containing various OX Guard settings for the user.
    properties:
      min_password_length:
        type: integer
        description: The minimum length of a guest password.
